Subject: Re: [PATCH 00/16] ehca: IBM eHCA InfiniBand Device Driver

From: Heiko Joerg Schick <[email-masked]>
Date: Thu, 27 Apr 2006 21:50:28 +0200

On 2006-04-27 14:57:26 +0200, Jörn Engel <[email-masked]> said:

> Don't expect much cheer and rejoicing over this.  I suspect that akpm
> or Linus will either want the 17 patches merged into one or have a
> patchset where every single patch leaves the kernel in a working
> state, including working eHCA driver.

I don't like the idea to put the whole driver in one patch file. I 
would propose to put the patch "ehca: integration in Linux kernel" last 
instead
of first, as Arnd mentioned. With that change we leave the kernel in a
working state when applying the patches.

Regards,
	Heiko